/* Remove transitions from buttons */

.btn-no-transition{
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.btn {
    cursor: pointer;
}

.collapsing {
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

/* Custom navigation */

.btn-group-dashboard {
    position: relative;
    width: 100%;
}

.btn-dashboard {
    width: 100%;
    /*    border-radius: 0 0 .25rem .25rem;*/
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    background-color: #fff;
    border-color: #ccc;
}

.btn-dashboard:hover, .btn-dashboard:focus {
    background-color: #f7f7f9;
}

.btn-dashboard.btn-success:active:hover, .btn-dashboard.btn-success.active:hover {
    background-color: #449d44;
}

@media (max-width: 992px) {
    .btn-group-dashboard {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .btn-dashboard {
        width: 50%;
        margin: 0;
        border-radius: 0;
    }

    .btn-group-dashboard .btn-dashboard + .btn-dashboard {
        margin: 0;
    }

    .btn-dashboard:nth-child(even) {
        border-left: 0;
    }

    .btn-dashboard:last-child {
        border-radius: 0 0 .25rem .25rem;
    }
}

@media (max-width: 450px) {
    .btn-dashboard {
        width: 100%;
        margin: 0;
        border-radius: 0;
    }

    .btn-dashboard:nth-child(even) {
        border-left: 1px solid #ccc;
    }
}



/* Forums blockquote */

.blockquote-author {
    padding: .5rem 1rem;
    margin-bottom: 1rem;
    font-size: 1.25rem;
    border-left: .25rem solid #5cb85c;
}

/* Card header arrows for Forums */

.with-arrow {
    position: relative;
}

.with-arrow::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
}

.with-arrow.right::before {
    right: -31px;
    top: 8px;
    border-left-color: #cce5ff;
    border-width: 16px;
}

.with-arrow.left::before {
    left: -31px;
    top: 8px;
    border-right-color: #F7F7F7;
    border-width: 16px;
}

.with-arrow.left.arrow-success-light::before {
    border-right-color: #d4edda;
}

@media (max-width: 768px) {
    .with-arrow.left::before,
    .with-arrow.right::before,
    .with-arrow.left.arrow-success-light::before {
        border-color: transparent;
    }
}

@media (max-width: 768px) {
    .with-arrow.up-on-mobile::before {
        top: -31px;
        left: 50%;
        transform: translateX(-50%);
        border-bottom-color: #F6F6F6;
        border-width: 16px;
    }

    .with-arrow.up-on-mobile.arrow-success-light::before {
        border-bottom-color: #d4edda;
    }
}

/* Background helpers */

.bg-success-light {
    background-color: #d4edda;
}

/* Quick Stats */

.quick-stats {
    display: flex;
    flex-wrap: nowrap;
}

.quick-stat {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}

@media (max-width: 992px) {
    .quick-stats {
        flex-wrap: wrap;
    }

    .quick-stat .card {
        margin-bottom: 10px;
    }

    .quick-stat {
        width: 50%;
    }

}


@media (max-width: 576px) {
    .quick-stat {
        width: 100%;
    }

    .quick-stat .card {
        margin-bottom: 10px;
    }
}

/* FAQ List Group */

.list-group-faq {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.list-group-faq .list-group-item {
    width: 50%;
    margin-bottom: 0;
    border-radius: 0;
}